doctype html
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0, shrink-to-fit=no")
        link(rel='stylesheet', href='styles.css')
        title Ganksquad



        //- Blocks can be owerwritten/appended/prepended by extending this file, more info @ https://pugjs.org/language/inheritance.html
        block content

        script(src="https://cdn.socket.io/socket.io-1.2.0.js")
        script(src="https://code.jquery.com/jquery-1.11.1.js")
        script(src="script.js")